<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_dictionary action="DELETE" element="works_task" table="x_811737_railright_works_plan">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes/>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label>works task</column_label>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>works_task</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <internal_type display_value="Reference">reference</internal_type>
        <mandatory>false</mandatory>
        <max_length>32</max_length>
        <name>x_811737_railright_works_plan</name>
        <next_element/>
        <primary>false</primary>
        <read_only>false</read_only>
        <read_roles/>
        <reference display_value="" name="x_811737_railright_works_plan">x_811737_railright_works_plan</reference>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>sys_dictionary</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:13:27</sys_created_on>
        <sys_id>5b6825032f070110f98855f62799b6c3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>works task</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_dictionary_x_811737_railright_works_plan_works_task</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:13:27</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </sys_dictionary>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_dictionary_x_811737_railright_works_plan_works_task</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update&gt;&lt;sys_dictionary action="INSERT_OR_UPDATE" element="works_task" table="x_811737_railright_works_plan"&gt;&lt;active&gt;true&lt;/active&gt;&lt;array&gt;false&lt;/array&gt;&lt;array_denormalized&gt;false&lt;/array_denormalized&gt;&lt;attributes/&gt;&lt;audit&gt;false&lt;/audit&gt;&lt;calculation&gt;&lt;![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]&gt;&lt;/calculation&gt;&lt;choice/&gt;&lt;choice_field/&gt;&lt;choice_table/&gt;&lt;column_label&gt;works task&lt;/column_label&gt;&lt;comments/&gt;&lt;create_roles/&gt;&lt;default_value/&gt;&lt;defaultsort/&gt;&lt;delete_roles/&gt;&lt;dependent/&gt;&lt;dependent_on_field/&gt;&lt;display&gt;false&lt;/display&gt;&lt;dynamic_creation&gt;false&lt;/dynamic_creation&gt;&lt;dynamic_creation_script/&gt;&lt;dynamic_default_value/&gt;&lt;dynamic_ref_qual/&gt;&lt;element&gt;works_task&lt;/element&gt;&lt;element_reference&gt;false&lt;/element_reference&gt;&lt;foreign_database/&gt;&lt;function_definition/&gt;&lt;function_field&gt;false&lt;/function_field&gt;&lt;internal_type display_value="Reference"&gt;reference&lt;/internal_type&gt;&lt;mandatory&gt;false&lt;/mandatory&gt;&lt;max_length&gt;32&lt;/max_length&gt;&lt;name&gt;x_811737_railright_works_plan&lt;/name&gt;&lt;next_element/&gt;&lt;primary&gt;false&lt;/primary&gt;&lt;read_only&gt;false&lt;/read_only&gt;&lt;read_roles/&gt;&lt;reference display_value="" name="x_811737_railright_works_plan"&gt;x_811737_railright_works_plan&lt;/reference&gt;&lt;reference_cascade_rule/&gt;&lt;reference_floats&gt;false&lt;/reference_floats&gt;&lt;reference_key/&gt;&lt;reference_qual/&gt;&lt;reference_qual_condition/&gt;&lt;reference_type/&gt;&lt;sizeclass/&gt;&lt;spell_check&gt;false&lt;/spell_check&gt;&lt;staged&gt;false&lt;/staged&gt;&lt;sys_class_name&gt;sys_dictionary&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-04-28 14:13:27&lt;/sys_created_on&gt;&lt;sys_id&gt;5b6825032f070110f98855f62799b6c3&lt;/sys_id&gt;&lt;sys_mod_count&gt;0&lt;/sys_mod_count&gt;&lt;sys_name&gt;works task&lt;/sys_name&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sys_dictionary_x_811737_railright_works_plan_works_task&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-04-28 14:13:27&lt;/sys_updated_on&gt;&lt;table_reference&gt;false&lt;/table_reference&gt;&lt;text_index&gt;false&lt;/text_index&gt;&lt;unique&gt;false&lt;/unique&gt;&lt;use_dependent_field&gt;false&lt;/use_dependent_field&gt;&lt;use_dynamic_default&gt;false&lt;/use_dynamic_default&gt;&lt;use_reference_qualifier&gt;simple&lt;/use_reference_qualifier&gt;&lt;virtual&gt;false&lt;/virtual&gt;&lt;widget/&gt;&lt;write_roles/&gt;&lt;xml_view&gt;false&lt;/xml_view&gt;&lt;/sys_dictionary&gt;&lt;/record_update&gt;</payload>
        <payload_hash>1467951790</payload_hash>
        <record_name>Works Plan.works_task</record_name>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:13:28</sys_created_on>
        <sys_id>4e59ad832f070110f98855f62799b6ac</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1807085077b0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:13:28</sys_updated_on>
        <type>Dictionary</type>
        <update_guid>8659ad836e070110bf0cd098614504ac</update_guid>
        <update_guid_history>8659ad836e070110bf0cd098614504ac:1467951790</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:48:56</sys_created_on>
        <sys_db_object display_value="" name="sys_dictionary">sys_dictionary</sys_db_object>
        <sys_id>88cd3ab114c94b48b638c63c00d27999</sys_id>
        <sys_metadata>5b6825032f070110f98855f62799b6c3</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>works task</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">676dc1c72f830110f98855f62799b6b7</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_dictionary_x_811737_railright_works_plan_works_task</sys_update_name>
        <sys_update_version display_value="sys_dictionary_x_811737_railright_works_plan_works_task">4e59ad832f070110f98855f62799b6ac</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:48:56</sys_updated_on>
    </sys_metadata_delete>
</record_update>
